<?php
/**
 * Template for Design 15
 *
 * This template can be overridden by copying it to yourtheme/album-and-image-gallery-plus-lightbox-pro/album/designs/design-15.php
 *
 * If you want to override for grid only then put it into 'grid' folder and same for respective.
 *
 * @package Album and Image Gallery Plus Lightbox Pro
 * @version 1.2.7
 */

if ( !defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
} 

global $post; ?>

<div class="<?php echo $wrpper_cls; ?>" data-id="<?php the_ID(); ?>">
	<div class="aigpl-inr-wrp">
		<div class="aigpl-img-wrp" style="<?php echo $album_height_css; ?>">
			<div class="aigpl-stack-1"></div>
			<div class="aigpl-stack-2"></div>
			<a class="aigpl-img-link" href="<?php echo $album_image; ?>" target="<?php echo $album_link_target; ?>">
				<?php if($image_link) { ?>
					<img class="aigpl-img" src="<?php echo esc_url($image_link); ?>" title="<?php the_title_attribute(); ?>" alt="<?php the_title_attribute(); ?>" />
				<?php } ?>
			</a>
			<?php if( $album_title && !empty($post->post_title) ) { ?>
				<a href="<?php echo $album_image; ?>" target="<?php echo $album_link_target; ?>">
					<div class="aigpl-img-title aigpl-center"><?php echo $post->post_title; ?></div>
				</a>
			<?php } ?>
		</div>

		<?php if( !empty($total_photo_lbl) ) { ?>
			<div class="aigpl-img-count aigpl-center"><?php echo $total_photo_lbl; ?></div>
		<?php } ?>

		<?php if( $album_description && $album_content ) { ?>
			<div class="aigpl-img-desc aigpl-center"><?php echo $album_content; ?></div>
		<?php } ?>
	</div>
</div>